package com.uvigo.mhp;

public class TestEvent
{
    private TestElement source;
    
    public TestEvent(TestElement source)
    {
        this.source=source;
    }
    
    public TestElement getSource()
    {
        return source;
    }
}
